@font-face{font-family:'pt_sans';src:url('fontes/PTS55F-webfont.eot');src:url('fontes/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),url('fontes/PTS55F-webfont.woff') format('woff'),url('fontes/PTS55F-webfont.ttf') format('truetype'),url('fontes/PTS55F-webfont.svg#pt_sansregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'pt_sansbold';src:url('fontes/PTS75F-webfont.eot');src:url('fontes/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),url('fontes/PTS75F-webfont.woff') format('woff'),url('fontes/PTS75F-webfont.ttf') format('truetype'),url('fontes/PTS75F-webfont.svg#pt_sansbold') format('svg');font-weight:normal;font-style:normal;}
#header{position:fixed;z-index:999999;width:100%;margin-top:-120px;}
body{padding-top:120px;}
*{font-family:'pt_sans',Arial,Helvetica,sans-serif;}
strong{font-family:'pt_sansbold',Arial,Helvetica,sans-serif;}
.container{max-width:1230px;}
.top-offset-1{ margin-top:10px; }
.top-offset-2{ margin-top:20px ; }
.top-offset-3{ margin-top:30px; }
.top-offset-4{ margin-top:40px; }
.top-offset-5{ margin-top:50px; }
.top-offset-6{ margin-top:60px; }
.top-offset-7{ margin-top:70px; }
.top-offset-8{ margin-top:80px; }
.top-offset-9{ margin-top:90px; }
.top-offset-10{ margin-top:100px; }
.top-offset-11{ margin-top:110px; }
.top-offset-12{ margin-top:120px; }
.top-offset-13{ margin-top:130px; }
.top-offset-14{ margin-top:140px; }
.top-offset-15{ margin-top:150px; }
.top-offset-16{ margin-top:160px; }
.top-offset-17{ margin-top:170px; }
.top-offset-18{ margin-top:180px; }
.top-offset-19{ margin-top:190px; }
.top-offset-20{ margin-top:200px; }
.bottom-offset-1{ margin-bottom:10px; }
.bottom-offset-2{ margin-bottom:20px; }
.bottom-offset-3{ margin-bottom:30px; }
.bottom-offset-4{ margin-bottom:40px; }
.bottom-offset-5{ margin-bottom:50px; }
.bottom-offset-6{ margin-bottom:60px; }
.bottom-offset-7{ margin-bottom:70px; }
.bottom-offset-8{ margin-bottom:80px; }
.bottom-offset-9{ margin-bottom:90px; }
.bottom-offset-10{ margin-bottom:100px; }
.bottom-offset-11{ margin-bottom:110px; }
.bottom-offset-12{ margin-bottom:120px; }
.bottom-offset-13{ margin-bottom:130px; }
.bottom-offset-14{ margin-bottom:140px; }
.bottom-offset-15{ margin-bottom:150px; }
.bottom-offset-16{ margin-bottom:160px; }
.bottom-offset-17{ margin-bottom:170px; }
.bottom-offset-18{ margin-bottom:180px; }
.bottom-offset-19{ margin-bottom:190px; }
.bottom-offset-20{ margin-bottom:200px; }
.area-x{margin:0 100px;}
#header{background:#202c3e;height:120px;}
#header #logo{margin:20px auto;}
#header .informacoes{height:20px;margin:30px 0;float:right;}
#header .informacoes .telefone{float:left;display:table;color:#a29062;font-size:22px;font-family:'pt_sansbold',Arial,Helvetica,sans-serif;line-height:100%;margin-right:30px;}
#header .informacoes .telefone a{color:#a29062;text-decoration:none;}
#header .informacoes .redes{float:left;display:table;}
#header .informacoes .idiomas{float:left;margin-left:20px;display:table;}
#header .redes ul{clear:both;display:block;text-align:center;list-style:none;margin:0 auto 0 auto;padding:0;}
#header .redes ul li{display:inline-table;width:20px;height:20px;margin:0 2px;}
#header .idiomas ul{clear:both;display:block;text-align:center;list-style:none;margin:0 auto 0 auto;padding:0;}
#header .idiomas ul li{display:inline-table;width:20px;height:20px;margin:0 2px;}
ul#menu{display:block;clear:both;margin:0;padding:0;list-style:none;float:right;}
ul#menu li{float:left;margin-left:20px;}
ul#menu li a{color:#FFF;font-size:14px;text-decoration:none;}
ul#menu li a:hover{color:#a29062;}
#area-botao-menu{ display:none;}
#telefone-mobile{ display:none;}
@media (max-width:1100px){#area-botao-menu{ display:table;}
#area-menu{position:absolute;z-index:99999;width:100%;left:0;margin:0;margin-top:120px;padding:0;}
.informacoes{position:relative;z-index:980;top:0px;margin-top:0;margin-bottom:0;background:#006;display:none;padding:20px 0px;}
#bt-menu{float:right;width:60px;height:60px;background:url(img/menu.png) no-repeat center center;margin-top:30px;margin-right:10px;}
ul#menu{display:none;left:0;width:100%;background:#94cccd;}
ul#menu li{float:none;display:block;margin:0;}
ul#menu li a{height:36px;display:block;line-height:36px;padding:0 20px;border-bottom:1px solid #669999}
}
#sub-menu{background:#94cccd;}
#sub-menu ul{display:block;clear:both;padding:0;margin:0;list-style:none;text-align:center;}
#sub-menu ul li{display:inline-table;margin-left:20px;}
#sub-menu ul li.first{margin-left:5px;}
#sub-menu ul li.divisor{margin-left:5px;}
#sub-menu ul li a{color:#212c3e;display:table;height:30px;line-height:30px;font-size:13px;text-decoration:none;}
#sub-menu ul li a:hover{color:#a29062;}
@media (max-width:991px){#sub-menu{display:none;}
}
#full-banner{margin-bottom:0;width:100%;}
#full-banner h2{display:table;margin:0 auto 0 auto;font-size:30px;color:#f9df92;letter-spacing:15px;margin-bottom:00px;margin-top:0;text-transform:uppercase;}
@media (max-width:991px){#full-banner h2{display:table;line-height:150%;font-size:18px;letter-spacing:5px;margin:0;}
}
#box-clinica .container{margin-top:50px;margin-bottom:40px;background:url(img/box-clinica-bg.jpg) center 50px no-repeat;}
#box-clinica .contato{color:#f9df92;margin-top:20px;text-align:left;}
#box-clinica .contato .telefone{font-size:22px;}
#box-clinica .contato .telefone a{font-size:22px;text-decoration:none;color:#f9df92;}
#box-clinica .contato a.email{font-size:16px;color:#f9df92;margin-left:0;text-decoration:none;}
@media (max-width:991px){#box-clinica .container{margin-top:00px;}
}
.banner-clinica img{width:100%;max-width:1920px;}
.box-line{border:1px solid #f9df92;padding:100px 25px 25px 25px;margin-bottom:40px;background:url(img/bg-sombra-azul.png) center 49px repeat-x;}
.box-line .texto{color:#fff;margin-bottom:30px;}
@media (max-width:991px){.box-line{border:1px solid #f9df92;padding:40px 25px 25px 25px;margin-bottom:40px;background:url(img/bg-sombra-azul.png) center 0 repeat-x;}
}
h3.titulo{font-size:30px;color:#f9df92;letter-spacing:15px;margin-bottom:30px;margin-top:0;}
@media (max-width:480px){h3.titulo{font-size:26px;color:#f9df92;letter-spacing:15px;margin-bottom:30px;margin-top:0;}
}
a.mais{background:url(img/icone-saiba-mais.png) left center no-repeat;text-indent:18px;display:table;text-decoration:none;color:#FFF;font-style:italic;font-family:'pt_sansbold',Arial,Helvetica,sans-serif;}
#box-home-vitorio{background:url(img/home-vitorio-bg.jpg) center center;margin-bottom:50px;padding:70px 0;}
#box-home-vitorio .container{background:url(img/foto-home-vitorio.png) center center no-repeat;}
#box-home-vitorio .container .box-titulo{width:320px;float:left;margin-left:100px;}
#box-home-vitorio .container .box-line{border:1px solid #94cccd;background:none;width:calc( 100% - 420px);float:left;padding-top:80px;margin-top:50px;}
#box-home-vitorio .container .padd{padding-left:480px;padding-top:0;}
#box-home-vitorio .container .texto{color:#202c3e;}
#box-home-vitorio .container a.mais{color:#202c3e;background:url(img/icone-saiba-mais2.png) left center no-repeat;text-indent:18px;display:table;text-decoration:none;font-style:italic;font-family:'pt_sansbold',Arial,Helvetica,sans-serif;}
@media (max-width:991px){#box-home-vitorio .container{background:url(img/foto-home-vitorio.png) -200px -60px no-repeat;}
#box-home-vitorio{background:url(img/home-vitorio-bg.jpg) 60% center;margin-bottom:50px;padding:40px 0 0 0;}
#box-home-vitorio .container .box-titulo{width:calc(100% - 40px);margin-left:20px;}
#box-home-vitorio .container .box-line{border:1px solid #94cccd;background:none;float:left;padding-top:40px;margin-top:50px;width:calc(100% - 40px);margin-left:20px;}
#box-home-vitorio .container .padd{padding-left:340px;;color:#FFF;padding-top:0;}
}
@media (max-width:480px){#box-home-vitorio .container{background:url(img/foto-home-vitorio.png) -100px -20px no-repeat;}
#box-home-vitorio{background:url(img/home-vitorio-bg.jpg) 30% center;margin-bottom:50px;padding:40px 0 0 0;}
#box-home-vitorio .container .box-titulo{width:calc(100% - 40px);margin-left:20px;}
#box-home-vitorio .container .box-line{border:1px solid #94cccd;background:url(img/bg-leitoso.png);float:left;padding-top:40px;margin-top:50px;width:calc(100% - 40px);margin-left:20px;}
#box-home-vitorio .container .padd{padding-left:0;color:#FFF;padding-top:0;}
}
#box-servicos{}
#box-servicos .area{}
#box-servicos .servico{margin-bottom:50px;}
#box-servicos .box{display:table;height:300px;width:100%;margin-bottom:20px;position:relative;}
#box-servicos .box a{display:table;height:100%;width:100%;text-decoration:none;}
#box-servicos .box h3{margin-top:25%;font-family:'pt_sansbold',Arial,Helvetica,sans-serif;color:#fff;text-align:center;}
#box-servicos .box .barra{background:#94cccd;bottom:0;width:100%;text-align:center;position:absolute;padding:10px 0;}
#box-servicos .box .barra .plus{color:#94cccd;font-family:'pt_sansbold',Arial,Helvetica,sans-serif;margin:0 auto;display:table;}
#box-servicos .cirurgia-plastica{background:url(img/servico-cirurgia-plastica.jpg) center center}
#box-servicos .pcn{background:url(img/servico-pcn.jpg) center center}
#box-servicos .outras-especialidades{background:url(img/servico-outras-especialidades.jpg) center center}
#box-servicos .estetica{background:url(img/servico-estetica.jpg) center center}
#contato{background:#323d4c;border-bottom:40px solid #f1c166;padding-bottom:50px;}
#contato .info{margin-bottom:30px}
#contato form{margin-top:50px;}
#contato form fieldset{margin-bottom:18px;background:#94cccd;}
#contato form .txcampo{width:100%;height:46px;text-indent:18px;border:0;padding:0;background:#94cccd;outline:none;}
#contato form .txarea{width:100%;height:145px;text-indent:18px;border:0;padding:0;margin:14px 0;background:#94cccd;outline:none;}
#contato form .bt-enviar{background:#202c3e;color:#f1c166;height:40px;padding:0 20px;border:0;}
#contato form .txarea::-webkit-input-placeholder,#contato form .txcampo::-webkit-input-placeholder{color:#202c3e;}
#contato form .txarea:-moz-placeholder ,#contato form .txcampo:-moz-placeholder{color:#202c3e;}
#contato form .txarea::-moz-placeholder,#contato form .txcampo::-moz-placeholder{color:#202c3e;}
#contato form .txarea:-ms-input-placeholder,#contato form .txcampo:-ms-input-placeholder{color:#202c3e;}
#contato h3{color:#f1c166;}
#contato p{color:#fff;}
#contato .logo{margin:150px auto 40px auto;text-align:center;}
#contato .dados{text-align:center;line-height:26px;font-size:16px;color:#fff;display:block}
#contato .dados a{color:#fff;text-decoration:none;margin-top:10px;font-size:18px;display:block;}
#contato .dados .telefone{font-size:26px;font-family:'pt_sansbold',Arial,Helvetica,sans-serif;margin-top:17px;display:block;}
#contato .dados .telefone a{color:#a29062;text-decoration:none;}
#contato ul.social{clear:both;display:block;text-align:center;list-style:none;margin:40px auto 0 auto;padding:0;}
#contato ul.social li{display:inline-table;width:28px;height:28px;margin:0 4px;}
#box-clinica-2{background:#202c3e;}
#box-clinica-2 .container{padding-top:40px;padding-bottom:40px;}
#box-clinica-2 p{color:#fff;}
#box-clinica-2 .box-img{margin-bottom:30px;display:table;width:100%;overflow:hidden;position:relative;}
#box-clinica-2 .box-img img{transform:scale(1);transition:all .2s ease-in-out;}
#box-clinica-2 .box-img:hover img{transform:scale(1.1);transition:all .2s ease-in-out;}
#box-clinica-2 .box-img .plus{background:url(img/plus.png) center center no-repeat;position:absolute;z-index:999;height:100%;width:100%;}
#box-corpo-clinico{background:url(img/corpo-clinico-bg.jpg) repeat-x top center #fff;}
#box-corpo-clinico .estatua{width:100%;max-width:379px;margin:0 auto;}
#box-corpo-clinico h3.titulo{color:#202c3e}
#box-corpo-clinico .conteudo{margin-top:200px;}
#box-corpo-clinico .ficha{margin-bottom:30px;}
#box-corpo-clinico .ficha h4{color:#202c3e;font-size:18px;font-style:italic;font-family:'pt_sansbold',Arial,Helvetica,sans-serif;}
@media (max-width:991px){#box-corpo-clinico .estatua{width:60%;}
#box-corpo-clinico .conteudo{margin-top:40px;}
}
#box-hospital{background:#94cccd;padding-top:80px;padding-bottom:20px;}
#box-hospital h3.titulo{color:#202c3e}
#box-hospital .hospital-endereco{background:#FFF;display:table;width:100%;margin-bottom:40px;}
#box-hospital .ficha{margin:30px 10px;width:100%;display:table;}
#box-hospital .ficha h4{color:#a29062;font-style:italic;font-family:'pt_sansbold',Arial,Helvetica,sans-serif;margin:0 0 20px 0;font-size:16px;}
#box-hospital .ficha p{font-size:16px;}
#box-hospital .img{border-bottom:10px solid #f1c166;}
#box-hospital .img img{width:100%;}
#box-hospital .ficha .logo{border:3px solid #f1c166}
@media (max-width:991px){#box-hospital{padding-top:40px;}
}
#box-hotel{background:url(img/hotel-bg.jpg) center center;padding:40px;}
#box-hotel .line{border:2px solid #f8df92;display:table;width:100%;}
#box-hotel .padd{padding:50px 50px 20px 50px ;}
#box-hotel .endereco{margin-bottom:30px;}
#box-hotel h4{color:#FFF;font-size:16px;font-family:'pt_sansbold',Arial,Helvetica,sans-serif;margin:0 0 4px 0;}
#box-hotel p{color:#FFF;}
@media (max-width:480px){#box-hotel{background:url(img/hotel-bg.jpg) center center;padding:20px 00px;}
#box-hotel .padd{padding:30px 20px 10px 20px ;}
}
#box-links{padding:50px 0;}
#box-links h3.titulo{color:#000;}
#box-links .logo{width:100%;max-width:190px;}
#box-links .link{float:left;width:calc(20% - 20px);margin:0 10px;}
@media (max-width:480px){#box-links .link{float:left;width:calc(100% - 60px);margin:0 30px 20px 30px;border-top:1px solid #CCC;}
}
#box-dr{background:#ebebeb url(img/dr-maddarena-bg.jpg) top center no-repeat;}
#box-dr .container{}
#box-dr .box-formacao{margin-top:570px;}
#box-dr .box-formacao h4{font-size:16px;margin-top:30px;margin-bottom:10px;text-transform:uppercase;font-family:'pt_sansbold',Arial,Helvetica,sans-serif;}
#box-dr .box-formacao h3.titulo{color:#f1c166;}
#box-dr .vitorio-maddarena{background:#202c3e;margin-top:100px;padding:40px;color:#FFF;}
#box-dr .titulos{background:#94cccd;margin-top:40px;margin-bottom:40px;padding:40px;color:#FFF;}
#box-dr .titulos h3.titulo{color:#202c3e;}
#box-dr .titulos p{color:#202c3e;}
@media (max-width:991px){#box-dr{background:#ebebeb;}
#box-dr .box-formacao{margin-top:40px;padding:40px;}
}
#box-congressos{background:#eabc64;padding:40px 0;}
#box-congressos h3.titulo{color:#fff;}
#box-congressos h3.titulo small{clear:both;display:block;text-transform:uppercase;letter-spacing:1px;margin-top:10px;font-size:60%;color:#fff;}
#topo-conteudo{padding-top:40px;padding-bottom:00px;}
#topo-conteudo h3.titulo{color:#f1c166;line-height:150%;margin:0 0 10px 0;}
#topo-conteudo .exemplo{position:relative;padding:0 0 40px 0;border:2px solid #94cccd;overflow:hidden;margin-bottom:40px;}
#topo-conteudo .exemplo .legenda{position:absolute;bottom:0;z-index:999;text-align:center;font-size:22px;line-height:100%;padding:10px 0;color:#FFF;font-family:'pt_sansbold',Arial,Helvetica,sans-serif;background:#94cccd;width:100%;}
#topo-conteudo .exemplo .plus{position:absolute;bottom:0;z-index:999;text-align:center;color:#FFF;width:100%;height:100%;background:url(img/plus.png) center 44% no-repeat;}
#topo-conteudo .exemplo img{width:100%;}
#topo-conteudo .exemplo img{transform:scale(1);transition:all .4s ease-in-out;}
#topo-conteudo .exemplo:hover img{transform:scale(1.1);transition:all .2s ease-in-out;}
.layout-grade{background:url(img/corpo-bg.jpg) center top repeat-x;padding-top:50px;margin-bottom:50px;}
.layout-grade .topico{margin-bottom:30px;}
.layout-grade .topico h4{text-transform:uppercase;line-height:130%;}
.layout-grade .grade-amarelo{background:#f1c166;color:#202c3e;}
.layout-grade .grade-azul{background:#202c3e;color:#fff;}
.layout-grade .grade-branco{background:#FFF;color:#202c3e;}
.layout-grade .coluna-1{float:left;width:calc( 60%);}
.layout-grade .coluna-1 .grade-titulo{display:table;float:left;padding-top:20px;}
.layout-grade .coluna-1 .grade-titulo h3.titulo{color:#202c3e;}
.layout-grade .coluna-1 .grade-texto{width:calc(100% - 220px);float:right;}
.layout-grade .coluna-1 .grade-texto .padd{padding:30px;}
.layout-grade .coluna-1 .grade-img-metade{width:50%;float:left;}
.layout-grade .coluna-2{float:left;width:calc( 40%);}
.layout-grade .coluna-2 .grade-texto{width:calc(100%);float:left;}
.layout-grade .coluna-2 .grade-texto .padd{padding:30px;}
.grade-img{width:100%;float:left;}
.grade-img-1,.grade-img-2,.grade-img-3,.grade-img-4,.grade-img-5,.grade-img-6,.grade-img-7,.grade-img-8,.grade-img-9,.grade-img-10,.grade-img-11,.grade-img-12{float:left;}
.grade-img-1{ width:8.33333333%; }
.grade-img-2{ width:16.66666667%; }
.grade-img-3{ width:25%; }
.grade-img-4{ width:33.33333333%; }
.grade-img-5{ width:41.66666667%; }
.grade-img-6{ width:50%; }
.grade-img-7{ width:58.33333333%; }
.grade-img-8{ width:66.66666667%; }
.grade-img-9{ width:75%; }
.grade-img-10{ width:83.33333333%; }
.grade-img-11{ width:91.66666667%; }
.grade-img-12{ width:100%; }
@media (max-width:991px){.grade-img-1,.grade-img-2,.grade-img-3,.grade-img-4,.grade-img-5,.grade-img-6,.grade-img-7,.grade-img-8,.grade-img-9,.grade-img-10,.grade-img-11,.grade-img-12{width:100%;}
}
@media (max-width:991px){.layout-grade .coluna-1{float:left;width:100%;}
.layout-grade .coluna-2{float:left;width:100%;}
.layout-grade .grade-titulo{width:100%;float:left;padding-top:20px;}
.layout-grade .coluna-1 .grade-texto{width:100%;float:left;}
.grade-img{display:none;}
.grade-img-1,.grade-img-2,.grade-img-3,.grade-img-4,.grade-img-5,.grade-img-6,.grade-img-7,.grade-img-8,.grade-img-9,.grade-img-10,.grade-img-11,.grade-img-12{display:none;}
}
.grade-amarelo{background:#f1c166;color:#202c3e;}
.grade-azul{background:#202c3e;color:#fff;}
.grade-azul-claro{background:#94cccd;color:#202c3e;}
.grade-branco{background:#FFF;color:#202c3e;}
.grade-cinza{background:#ebebeb;color:#202c3e;}
.layout-grade-2{padding-top:50px;margin-bottom:50px;}
.layout-grade-2 .padd{padding:30px;}
.layout-grade-2 .topico{margin-bottom:30px;}
.layout-grade-2 .grade-centro{width:60%;display:table;margin-left:20%;}
.layout-grade-2 .coluna-1{float:left;width:calc( 40%);}
.layout-grade-2 .coluna-1 .grade-titulo{width:100%;float:left;padding-top:20px;}
.layout-grade-2 .coluna-1 .grade-titulo h3.titulo{line-height:150%;color:#202c3e;}
.layout-grade-2 .coluna-1 .grade-texto{width:calc(100%);float:right;}
.layout-grade-2 .coluna-1 .grade-texto .padd{padding:30px;}
.layout-grade-2 .coluna-1 .grade-img{background:#000;width:100%;float:left;}
.layout-grade-2 .coluna-2{float:left;width:calc( 60%);margin-top:420px;background:url(img/outras-mulher.jpg) right top no-repeat;}
.layout-grade-2 .coluna-2 .grade-texto{width:calc(100% - 200px);float:left;}
.layout-grade-2 .coluna-2 .grade-texto .padd{padding:30px;}
.layout-grade-2 .coluna-2 .grade-img{max-width:300px;width:100%;float:left;}
@media (max-width:991px){.layout-grade-2 .grade-centro{width:100%;margin:0;}
.layout-grade-2 .coluna-1{float:left;width:100%;}
.layout-grade-2 .coluna-2{float:left;width:100%;margin-top:0;}
.layout-grade-2 .grade-titulo{width:100%;float:left;padding-top:20px;}
.layout-grade-2 .coluna-1 .grade-texto,.layout-grade-2 .coluna-2 .grade-texto{width:100%;float:left;}
.layout-grade-2 .grade-img{display:none;}
.layout-grade-2 .grade-img{display:none;}
}
@media (max-width:550px){#page-outras-especialidades .layout-grade-2 .grade-titulo h3.titulo{font-size:26px;letter-spacing:5px;}
}
.layout-grade-3{background:url(img/corpo-bg.jpg) center 210px repeat-x;padding-top:50px;margin-bottom:50px;display:table;width:100%;}
.layout-grade-3 .topico{margin-bottom:30px;}
.layout-grade-3 .topico h4{text-transform:uppercase;line-height:130%;}
.layout-grade-3 .grade-amarelo{background:#f1c166;color:#202c3e;}
.layout-grade-3 .grade-azul{background:#202c3e;color:#fff;}
.layout-grade-3 .grade-branco{background:#FFF;color:#202c3e;}
.layout-grade-3 .coluna-1{float:left;width:calc( 50%);}
.layout-grade-3 .coluna-1 .grade-titulo{display:table;float:left;padding-top:20px;margin-left:100px;}
.layout-grade-3 .coluna-1 .grade-titulo h3.titulo{color:#202c3e;}
.layout-grade-3 .coluna-1 .grade-texto{width:calc(100% - 100px);float:right;}
.layout-grade-3 .coluna-1 .grade-texto .padd{padding:30px;}
.layout-grade-3 .coluna-1 .grade-img-metade{width:50%;float:left;}
.layout-grade-3 .coluna-2{float:left;width:calc( 50%);}
.layout-grade-3 .coluna-2 .grade-texto{width:calc(100% - 100px);float:left;}
.layout-grade-3 .coluna-2 .grade-texto .padd{padding:30px;}
@media (max-width:991px){.layout-grade-3 .coluna-2,.layout-grade-3 .coluna-1{width:100%;}
.layout-grade-3 .coluna-1 .grade-titulo,.layout-grade-3 .coluna-2 .grade-titulo{margin-left:0;}
.layout-grade-3 .coluna-1 .grade-texto,.layout-grade-3 .coluna-2 .grade-texto{width:100%}
.layout-grade-3 .coluna-2 .grade-texto{margin-top:0;}
.grade-img-1,.grade-img-2,.grade-img-3,.grade-img-4,.grade-img-5,.grade-img-6,.grade-img-7,.grade-img-8,.grade-img-9,.grade-img-10,.grade-img-11,.grade-img-12{display:table;}
}
#page-outras-especialidades{background:url(img/outras-bg.jpg) center top no-repeat;}
#page-estetica{display:table;width:100%;}
#page-estetica .bt{background:#202c3e;color:#fff;display:block;padding:8px;border:2px solid #202c3e;text-align:center;font-size:22px;font-family:'pt_sansbold',Arial,Helvetica,sans-serif;text-decoration:none;}
#page-estetica .bt:hover{color:#94cccd;}
#page-estetica .selected{background:#94cccd;border:2px solid #94cccd;color:#fff;display:block;padding:10px;text-align:center;font-size:22px;font-family:'pt_sansbold',Arial,Helvetica,sans-serif;}
#page-estetica .bt.selected:hover{color:#fff;}
.page-estetica-corporal{background:url(img/estetica-corporal-bg.jpg) center top no-repeat;}
.page-estetica-facial{background:url(img/estetica-facial-bg.jpg) center top no-repeat;}
#page-cirurgia-plastica{}
@media (max-width:480px){#page-cirurgia-plastica #box-corpo .coluna-1{float:left;width:100%;}
#page-cirurgia-plastica #box-corpo .coluna-2{float:left;width:100%;}
#page-cirurgia-plastica #box-corpo .grade-titulo{width:100%;float:left;padding-top:20px;}
#page-cirurgia-plastica #box-corpo .grade-amarelo{width:100%;background:#f1c166;float:left;}
#page-cirurgia-plastica #box-corpo .grade-img-01{display:none;}
#page-cirurgia-plastica #box-corpo .grade-img-02{display:none;}
}
#page-cirurgia-plastica #box-face{background:url(img/corpo-bg.jpg) center top repeat-x;padding-top:50px;}
#page-cirurgia-plastica #box-face .coluna-1{float:left;width:calc( 60%);}
#page-cirurgia-plastica #box-face .coluna-2{float:left;width:calc( 40%);}
#page-cirurgia-plastica #box-face .grade-titulo{width:220px;float:left;padding-top:20px;}
#page-cirurgia-plastica #box-face .grade-titulo h3.titulo{color:#000;}
#page-cirurgia-plastica #box-face .grade-azul{width:calc(100% - 220px);background:#202c3e;float:left;color:#fff;}
#page-cirurgia-plastica #box-face .grade-azul h4{margin:0 0 10px 0;text-transform:uppercase;line-height:140%;}
#page-cirurgia-plastica #box-face .grade-azul .padd{padding:30px;}
#page-cirurgia-plastica #box-face .grade-img-02{background:#000;max-width:300px;width:100%;float:left;}
#page-cirurgia-plastica #box-face .grade-img-01{background:#000;width:100%;float:left;}
#page-cirurgia-plastica #box-face .grade-amarelo{width:calc(100%);background:#f1c166;float:left;color:#202c3e;}
#page-cirurgia-plastica #box-face .grade-amarelo h4{margin:0 0 10px 0;text-transform:uppercase;line-height:140%;}
#page-cirurgia-plastica #box-face .padd{padding:30px;}
#page-cirurgia-plastica #box-face .grade-branco{width:calc(100%);clear:both;}
#page-cirurgia-plastica #box-face .grade-branco h4{margin:0 0 10px 0;text-transform:uppercase;line-height:140%;}
@media (max-width:480px){#page-cirurgia-plastica #box-face .coluna-1{float:left;width:100%;}
#page-cirurgia-plastica #box-face .coluna-2{float:left;width:100%;}
#page-cirurgia-plastica #box-face .grade-titulo{width:100%;float:left;padding-top:20px;}
#page-cirurgia-plastica #box-face .grade-azul{width:100%;float:left;}
#page-cirurgia-plastica #box-face .grade-img-01{display:none;}
#page-cirurgia-plastica #box-face .grade-img-02{display:none;}
}
#page-pnc{margin-bottom:40px;}
#page-pnc .coluna-01{width:calc(100% - 80px);max-width:520px;float:right;margin-right:40px;margin-left:40px;}
#page-pnc .topico{margin-bottom:30px;}
#page-pnc .coluna-02{width:calc(100% - 80px);max-width:520px;float:left;margin-right:40px;margin-left:40px;}
#page-pnc .imagem-amarela{background:#f1c166;width:calc(100% - 40px);margin-right:40px;display:table;}
#page-pnc .imagem-azul{background:#94cccd;width:calc(100% - 40px);margin-left:40px;display:table;}
#page-pnc #full-banner{margin-bottom:40px;}
#page-pnc #full-banner .box-branco{background:#FFF;padding:30px 40px 40px 40px;margin-top:100px;}
#page-pnc #full-banner .box-branco h3.titulo{color:#f1c166;line-height:150%;margin:0 0 20px 0;}
@media (max-width:991px){#page-pnc #full-banner .box-branco{background:#FFF;padding:20px 20px 20px 20px;margin-top:100px;}
#page-pnc #full-banner .box-branco h3.titulo{font-size:26px;letter-spacing:5px;}
}
#page-blog{background:#ebebeb;}
#page-blog .post .meta{padding:30px;background:#FFF;}
#page-blog .post{margin-bottom:50px;margin-left:50px;}
#page-blog .post .meta .categoria{}
#page-blog .post .meta .categoria a{background:#f0c167;padding:2px 4px;display:table;color:#000;text-decoration:none;}
#page-blog .post .meta .categoria a:hover{background:#212c3e;color:#fff;}
#page-blog .post .meta .categoria h2{}
#page-blog .post .meta h2 a{font-family:'pt_sansbold',Arial,Helvetica,sans-serif;font-size:34px;color:#000;text-decoration:none;}
#page-blog .post .imagem{background:#FFF;}
#page-blog .post .entry{padding:30px;background:#FFF;}
#page-blog .post .mais{padding:30px;display:table;width:100%;background:#fff;margin-top:4px;}
@media (max-width:991px){#page-blog .post{margin-bottom:50px;margin-left:00px;}
}
#page-blog .mais .mais-posts{width:calc(100% - 140px);float:left;}
#page-blog .mais .mais-posts a{color:#6ab6d8;text-decoration:none;background:#ebebeb;padding:2px 4px; margin-right:5px; margin-bottom:5px;text-transform:uppercase;font-size:11px;font-weight:bold;}
#page-blog .mais .mais-posts a:hover{background:#f0c167;color:#212c3e;}
#page-blog .mais .compartilhar{width:140px;float:right;}
.sidebar{margin-top:50px;margin-left:50px;margin-right:50px;}
.sidebar .sobre{margin-bottom:40px;}
.sidebar .sobre .imagem{margin-bottom:10px;}
.sidebar .sobre h3.titulo{color:#000;font-size:26px;margin-bottom:10px;}
.box-agenda{cursor:pointer;margin-bottom:40px;padding:20px 20px 20px 100px ;background:#212c3e url(img/icone-agenda.jpg) 10px center no-repeat;}
.box-agenda span{color:#e7b961;font-size:20px;line-height:120%;font-weight:bold;}
@media (max-width:991px){.sidebar{margin-top:50px;margin-left:0;margin-right:0;margin-bottom:50px;}
}
.sidebar .box-facebook{}
#full-banner{padding-bottom:0;}
#full-banner ul{margin:0;padding:0;list-style:none;}
#full-banner ul li{display:table;margin:0;padding:0;list-style:none;width:100%;position:absolute;}
#full-banner .texto{position:relative;z-index:99;height:0;margin-left:auto;margin-right:auto;text-align:center;}
#full-banner .banner{position:relative;z-index:88;width:100%;max-width:1920px;margin-left:auto;margin-right:auto;}
#full-banner ul li .banner img{width:100%;}
ul.page-numbers{width:100%;padding:0;margin:0 0 30px 0;text-align:center;position:relative;}
li.page-numbers{margin:0 !important;padding:0 !important;display:inline-table !important;margin-top:10px;}
.page-numbers li{display:inline-block !important;margin-left:3px;border:0 !important;}
.page-numbers a,.page-numbers .dots,.page-numbers .next,.page-numbers .prev{padding:5px 7px;background:#1e334e;color:#fff;font-size:12px;text-decoration:none;font-weight:bold;cursor:pointer;}
.page-numbers a:hover,.page-numbers .next:hover,.page-numbers .prev:hover{background:#6ab6d8 !important;color:#FFF !important;font-weight:bold;}
.page-numbers .current{padding:4px 7px;margin:0;background:#6ab6d8;font-size:12px;color:#fff;font-weight:bold;display:inline-block !important;}
.page-numbers .current span{padding:0;}
